petsc-3.4.2 2013-07-02

# PCBDDCSetDofsSplitting

Set index sets defining fields of local mat.

### Synopsis

    #include "petscpc.h"
    PetscErrorCode PCBDDCSetDofsSplitting(PC pc,PetscInt n_is, IS ISForDofs[])

Not collective

### Input Parameters

| pc | - the preconditioning context
| n | - number of index sets defining the fields

IS[] -array of IS describing the fields

### Notes

### See Also

PCBDDC

Level:intermediate
Location:src/ksp/pc/impls/bddc/bddc.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages